EG2probeset {oneChannelGUI} | R Documentation

## This function allows to link GeneBank and Entrez Gene ids to gene-level probe set ids

### Description

This function allows to link oneChannelGUI embedded Affymetrix annotated accession numbers to gene-level probe set ids. Usnig the ACC EG are linked using the Bioconductor human, mouse or rat LLMappings annotation library

### Usage

    EG2probeset()

### Author(s)

Raffaele A Calogero

[Package oneChannelGUI version 1.8.10 Index]